<ART ID="1350022" PID="2808" JID="139" BPAGE="1350022-1" EPAGE="1350022-14" PII="S0217751X1350022X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISCUSSION OF A KNOWN SPHERICAL BASIS FOR DIRAC WAVE FUNCTIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WERNER</FNM>
<SNM>SCHEID</SNM>
<EAD>werner.scheid@theo.physik.uni-giessen.de</EAD>
<X-REF REFID="S0217751X1350022XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1350022XAF001">Institut f&#x00FC;r Theoretische Physik der Justus-Liebig-Universit&#x00E4;t, 35392 Giessen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 January 2013</RE>
<AC>7 February 2013</AC>
<![CDATA[<PUB>15 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The paper considers the free spherical Dirac equation with a boundary condition at <F>r = R</F> which is a slight extension of the original boundary condition of the MIT bag model. We discuss the basis states and apply them for a diagonalization of Coulomb potentials. The obtained results agree quite well with the lowest bound states with <F>&#x03BA; = -1</F>, <F>+1</F> and <F>-2</F> and their expectation values <F><TEX ID="S0217751X1350022XM001">$\sqrt{\langle r^2\rangle}$</TEX></F>. There appear basis states with energies <F>-mc<SUP>2</SUP> &#x003C; E &#x003C; mc<SUP>2</SUP></F> under certain circumstances of the boundary condition. These states are concentrated at the boundary.</P>
</ABST>
<KWDG>
<KWD>Free spherical Dirac equation</KWD>
<KWD>boundary conditions</KWD>
<KWD>spherical Bessel functions</KWD>
<KWD>diagonalization of the Coulomb potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.39.Ba</KWD>
<KWD>12.39.Ki</KWD>
<KWD>12.39.Pn</KWD>
</KWDG>
</FRONT>
</ART>
