<ART ID="1350023" PID="2808" JID="139" BPAGE="1350023-1" EPAGE="1350023-16" PII="S0217751X13500231" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>VACUUM STABILITY OF THE <F><TEX ID="S0217751X13500231M001">${\mathcal{PT}}$</TEX></F>-SYMMETRIC <F>(-&#x03D5;<SUP>4</SUP>)</F> SCALAR FIELD THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ABOUZEID M.</FNM>
<SNM>SHALABY</SNM>
<EAD>amshalab@mans.edu.eg</EAD>
<X-REF REFID="S0217751X13500231AF001"></X-REF>
<X-REF REFID="S0217751X13500231AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13500231AF001">Department of Mathematics, Statistics and Physics, College of Arts and Sciences, Qatar University, Doha, <CNY>Qatar</CNY></AFF>
<AFF ID="S0217751X13500231AF002">Physics Department, Faculty of Science, Mansoura University, Mansoura, <CNY>Egypt</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 October 2012</RE>
<RV>30 January 2013</RV>
<AC>7 February 2013</AC>
<![CDATA[<PUB>20 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we study the vacuum stability of the classical unstable <F>(-&#x03D5;<SUP>4</SUP>)</F> scalar field potential. Regarding this, we obtained the effective potential, up to second-order in the coupling, for the theory in <F>1+1</F> and <F>2+1</F> space&#x2013;time dimensions. We found that the obtained effective potential is bounded-from-below, which proves the vacuum stability of the theory in space&#x2013;time dimensions higher than the previously studied <F>0+1</F> case. In our calculations, we used the canonical quantization regime in which one deals with operators rather than classical functions used in the path integral formulation. Therefore, the non-Hermiticity of the effective field theory is obvious. Moreover, the method we employ implements the canonical equal-time commutation relations and the Heisenberg picture for the operators. Thus, the metric operator is implemented in the calculations of the transition amplitudes. Accordingly, the method avoids the very complicated calculations needed in other methods for the metric operator. To test the accuracy of our results, we obtained the exponential behavior of the vacuum condensate for small coupling values, which has been obtained in the literature using other methods. We assert that this work is interesting, as all the studies in the literature advocate the stability of the <F>(-&#x03D5;<SUP>4</SUP>)</F> theory at the quantum mechanical level while our work extends the argument to the level of field quantization.</P>
</ABST>
<KWDG>
<KWD>Non-Hermitian models</KWD>
<KWD><F><TEX ID="S0217751X13500231M002">${\mathcal{PT}}$</TEX></F>-symmetric theories</KWD>
<KWD>effective potential</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.65.-w</KWD>
<KWD>11.10.Kk</KWD>
<KWD>02.30.Mv</KWD>
<KWD>11.30.Qc</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.10.Ef</KWD>
<KWD>11.10.Gh</KWD>
<KWD>04.50.-h</KWD>
<KWD>04.60.Kz</KWD>
<KWD>11.30.Er</KWD>
<KWD>11.90.-t</KWD>
</KWDG>
</FRONT>
</ART>
