<ART ID="1330012" PID="2808" JID="139" BPAGE="1330012-1" EPAGE="1330012-20" PII="S0217751X13300123" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MONOJET EVENTS:</MTI>
<RTI>Monojet Events: From Dark Matter to Extra Dimensions</RTI>
<STI>FROM DARK MATTER TO EXTRA DIMENSIONS, A SEARCH FOR THE EXOTICS USING THE STANDARD MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PIERRE-HUGUES</FNM>
<SNM>BEAUCHEMIN</SNM>
<EAD>Hugo.Beauchemin@tufts.edu</EAD>
<X-REF REFID="S0217751X13300123AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300123AF001">Department of Physics and Astronomy, Tufts University, 212 College Ave, Medford, MA 02155, <CNY>USA</CNY></AFF>
<AUT>
<FNM>REYHANEH</FNM>
<SNM>REZVANI</SNM>
<EAD>reyhaneh.rezvani@cern.ch</EAD>
<X-REF REFID="S0217751X13300123AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13300123AF002">Department of Physics, University of Toronto, 60 St. George St, Toronto, ON, Canada M5S 1A7, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 February 2013</RE>
<AC>18 February 2013</AC>
<![CDATA[<PUB>20 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Monojet events consist in event topologies with a high transverse momentum jet and a large amount of missing transverse energy. They constitute a promising final state that could lead to phenomena beyond the Standard Model. The theoretical models giving rise to such a signature include the pair production of Weakly Interacting Massive Particles, as dark matter candidates, and models of large extra dimensions. Monojet events can even be used to measure the Standard Model properties of <F>Z</F> boson decays, provided that the precision of the analysis is high enough. Such precision can be achieved by using data-driven determinations of the Standard Model contributions to monojet events. Exotics searches for new physics in such a final state have been performed at all high energy hadronic collider experiments since SPS. The ATLAS and CMS analyses with 7 TeV LHC data provide the latest and most useful information obtained from monojet studies. Their results are presented and discussed in this review paper.</P>
</ABST>
<KWDG>
<KWD>ATLAS detector</KWD>
<KWD>CMS detector</KWD>
<KWD>exotics</KWD>
<KWD>monojet</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.-t</KWD>
<KWD>29.85.Fj</KWD>
<KWD>12.60.-i</KWD>
<KWD>95.35.+d</KWD>
</KWDG>
</FRONT>
</ART>
